aboutsummaryrefslogtreecommitdiffstats
path: root/testing/dahdi-tools/dahdi-tools.initd
diff options
context:
space:
mode:
authorTimo Teras <timo.teras@iki.fi>2009-03-11 10:26:35 +0200
committerTimo Teras <timo.teras@iki.fi>2009-03-11 10:26:35 +0200
commitcbea729393aa8736e529eeff8f34fab6a984fe3a (patch)
treeffcd54211f17a39bb53468b48a053f9404d57115 /testing/dahdi-tools/dahdi-tools.initd
parent816e5e3b3fd32e0d20f3368de8d473e72e6beed5 (diff)
downloadaports-cbea729393aa8736e529eeff8f34fab6a984fe3a.tar.gz
aports-cbea729393aa8736e529eeff8f34fab6a984fe3a.tar.bz2
aports-cbea729393aa8736e529eeff8f34fab6a984fe3a.tar.xz
testing/dahdi-tools: initial commit
Diffstat (limited to 'testing/dahdi-tools/dahdi-tools.initd')
-rw-r--r--testing/dahdi-tools/dahdi-tools.initd15
1 files changed, 15 insertions, 0 deletions
diff --git a/testing/dahdi-tools/dahdi-tools.initd b/testing/dahdi-tools/dahdi-tools.initd
new file mode 100644
index 0000000000..ccdace428e
--- /dev/null
+++ b/testing/dahdi-tools/dahdi-tools.initd
@@ -0,0 +1,15 @@
+#!/sbin/runscript
+
+conf=/etc/dahdi/system.conf
+
+start() {
+ ebegin "Starting dahdi"
+ /usr/sbin/dahdi_cfg
+ eend $?
+}
+
+stop() {
+ ebegin "Stopping dahdi"
+ /usr/sbin/dahdi_cfg -s
+ eend $?
+}